/****************** Fejlec a Szakagi menuvel bezarolag ***********************/

.HeadTopMain {
    height: 195px;
    width:100%;
   	max-width:1000px;
}
.NavHeadKategoria {
	width:1000px;
	background-color:#ffffff;
	border-top:1px solid #54616e; 
}
.ArchiveHeader {
    position: relative;
    width: 100%;
}
/**************************  Hatterkep ***************************************/
.HeaderImage{
    border: none;
    width: 100%;
}
/*********************  NAV logo kattinthato felulet  ************************/
.MapLink{
    position: absolute;
    top: 12%;
    left: 2%;
    width: 21%;
    height: 50%;
}
/************************** Legfelso menu ************************************/
.NavTopUp {
    position:absolute;
    top: 14px;
    left: 255px;
    width: 500px;
    height: 30px;
    z-index:210;
    margin: 0;
    padding: 0;
}
.NavTopUp .MenuPortlet{
    width: 600px;
    height: 30px;
}
.NavTopUp ul {
    margin: 0;
    padding: 0;
    list-style:none;
}
.NavTopUp li {
    float:none;
    position:relative;
}
.NavTopUp .MenuLevel0{
    position:relative;
    width: 130px;
}
.NavTopUp .MenuLevel0 a {
    font: 12px Verdana;
    text-decoration:none;
    color: #000000;
    padding-bottom: 0;
    padding-right: 5px;
    font-weight:bold;
    border-right: 2px solid #c4c4c4;
}
.NavTopUp .MenuLevel0 a:hover {
    text-decoration:underline
}
.NavTopUp .MenuLevel1 a {
    font: 11px Verdana;
    text-decoration:none;
    width: 150px;
    color: #000000;
}
.NavTopUp .MenuLevel1 {
    width: 150px;
    background-color:#eeeeee;
    float:none;
    padding:3px 0 2px 10px;
}
.NavTopUp .MenuLevel2 {
    background-color:#fff;
}
.NavTopUp .MenuLevel1:hover, .NavTopUp .MenuLevel2:hover {
    background-color:#ccc;
}
.NavTopMenuNav {
    position:absolute;
    left: -50px;
    width: 130px;
    top: 0;
    padding: 0;
}
.NavTopMenuNav .MenuLevel0 {
    width: 135px;
}
.NavTopMenuSajto {
    position:absolute;
    left: 80px; 
    width: 30px;
    padding: 0;
}
.NavTopMenuUgyfelszolgalat {
    position:absolute;
    left: 165px;
    width: 30px;
    padding: 0;
}
.NavTopMenuRegiok {
    position:absolute;
    left: 294px;
    width: 30px;
    padding: 0;
}
.NavTopMenuKapcsolat {
    position:absolute;
    left: 402px;
    width: 30px;
    padding: 0;
}
.NavTopUp .lebomlo_bottom{
    background-image:none;
}
/************************* Nyelvvalaszto *************************************/

.Languages {
	position: absolute; z-index: 1000;
	top: 14px; 
	left: 732px;
}
.En, .Fr, .De {
	padding: 0 0 0 2px;
}

/****************************** Kereses **************************************/
a.nounderline:hover, a.nounderline:active {
    text-decoration:none;
}
.SimpleQueryPortlet {
	display:block; 
	position:absolute;
	top:8px;
    left: 790px;
	margin:0;
	padding: 0;
	width:215px;
}
.Search {
    width: 210px;
}
.SimpleQueryPortlet .MainTitle {
	display:block; float:left;
	padding: 2px 3px 0px 0px;
	color:#595959;
	font:bold 10px Verdana;
	text-transform:uppercase;
}
.SearchField input {
	float:left;
	height:14px;
	border: 1px solid #979da0;
	font-size:11px;
	border-radius:4px 4px 4px 4px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
}
#searchsubmit {
    font-weight:bold;
    color:#5f5f5f;
    margin-left:-2px;
    height:18px;
    background-color:#d2d2d2;
    border:1px solid #979DA0;
    border-radius: 4px 4px 4px 4px;
    border-top-left-radius:0;
    border-bottom-left-radius:0;
}
.SearchField img {
	background:url(../../apeh/images/arrow_black_04.jpg) no-repeat;
	display:block;
	height:14px;
}
.SearchAdvLink {
    padding-top: 2px;
}
/******************************  Negyes menu  ********************************/
.Negyesmenu { 
    position: absolute;
    top:167px;
    left:255px;
    z-index: 200;
    width: 745px;    
}
.Negyesmenu ul{
    list-style: none;
}
.Negyesmenu a {
    font:14px Verdana;
    font-weight:bold;
    color: #000000;
}
.MenuTop,
.MenuTopMagan,
.MenuTopEgyeni,
.MenuTopTarsasagok{
    float:left;
    background:url(../../apeh/images/narancs_menugomb.png) no-repeat;
    margin: 0;
    width:186px;
    height:36px;
    color:#000000;
}
.MenuTop{
    background:url(../../apeh/images/szurke_menugomb.png) no-repeat;
}
.MenuTop ul,
.MenuTopMagan ul,
.MenuTopEgyeni ul,
.MenuTopTarsasagok ul {
    margin: 0;
    padding: 0;
}
.MenuTop .MenuLevel0,
.MenuTopMagan .MenuLevel0,
.MenuTopEgyeni .MenuLevel0,
.MenuTopTarsasagok .MenuLevel0 {
    z-index: 80;
    display:block;
    padding:0px 0px 0px 0px;
    width:186px;
}
.MenuTop .MenuLevel0 ul,
.MenuTopMagan .MenuLevel0 ul,
.MenuTopEgyeni .MenuLevel0 ul,
.MenuTopTarsasagok .MenuLevel0 ul {
    z-index:40;
    display:none;
    list-style:none;
}
.MenuTop .MenuLevel0 a,
.MenuTopMagan .MenuLevel0 a,
.MenuTopEgyeni .MenuLevel0 a,
.MenuTopTarsasagok .MenuLevel0 a {
    display:block;
    overflow:hidden;
    text-decoration:none;
    padding:5px 0 13px 25px;
}
.MenuTop .MenuLevel0 a:hover {
    background:url(../../apeh/images/narancs_menugomb.png) no-repeat;
}
.MenuTop .MenuLevel0_over ul,
.MenuTopMagan .MenuLevel0_over ul {
    display:none;
}
.MenuTop .MenuLevel0_over a,
.MenuTopMagan .MenuLevel0_over a,
.MenuTopEgyeni .MenuLevel0_over a,
.MenuTopTarsasagok .MenuLevel0_over a {
    overflow:hidden;           
}
.MenuTop .MenuLevel0:hover ul,
.MenuTopMagan .MenuLevel0:hover ul,
.MenuTopEgyeni .MenuLevel0:hover ul,
.MenuTopTarsasagok .MenuLevel0:hover ul,
.MenuTop .MenuLevel0.over ul,
.MenuTopMagan .MenuLevel0.over ul,
.MenuTopEgyeni .MenuLevel0.over ul,
.MenuTopTarsasagok .MenuLevel0.over ul,
.MenuTop .MenuLevel0_over:hover,
.MenuTopMagan .MenuLevel0_over:hover,
.MenuTopEgyeni .MenuLevel0_over:hover,
.MenuTopTarsasagok .MenuLevel0_over:hover,
.MenuTop .MenuLevel0_over ul,
.MenuTopMagan .MenuLevel0_over ul,
.MenuTopEgyeni .MenuLevel0_over ul,
.MenuTopTarsasagok .MenuLevel0_over ul {
    display: block;
}
.MenuTop .MenuLevel1 a,
.MenuTopMagan .MenuLevel1 a,
.MenuTopEgyeni .MenuLevel1 a,
.MenuTopTarsasagok .MenuLevel1 a {
    z-index: 120;
    background:url(../../apeh/images/almenu.png) no-repeat left top;
    width:179px;
    z-index: 100;
    padding:0px 2px 2px 4px;
    font:bold 10px Verdana;
    position:relative;
    top:2px;
}
.MenuTop .MenuLevel1 a:hover,
.MenuTopMagan .MenuLevel1 a:hover,
.MenuTopEgyeni .MenuLevel1 a:hover,
.MenuTopTarsasagok .MenuLevel1 a:hover { 
    background-image:none;
    background:url(../../apeh/images/almenu_over.png) no-repeat left top;
}
/******************************  Szakagi menu  ********************************/
.NavtopMenu2 {
    display: block;
    width: 1000px;
    height: 28px;
    background:#dddddd;
    margin-top: 7px;
}
.NavtopMenu2 .AdoMenuPortlet{
    left: 0;
}
.NavtopMenu2 .AdoMenuPortlet{
    position: absolute;
    z-index: 180;
    padding: 7px 0 0 20px;
}
#keywordnavtopx>li, #keywordnavtopx>li>a {
    width: 130px!important;
    z-index: 100;
}
#keywordnavtopx .has-subnav {
    width: 130px!important;
    z-index: 100;
}
#keywordnavtopx>li:last-child, #keywordnavtopx>li:last-child>a {
        width: 200px!important;
        z-index: 100;
}